Announcement

Collapse
No announcement yet.

My board is hacked (3.6.4)

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • My board is hacked (3.6.4)

    i am getting this error

    Parse error: syntax error, unexpected T_STRING in /home/hostname/public_html/myforum/includes/functions.php on line 4930

    it seems my site is hacked.

    how could i fix the problem?

  • #2
    Would do you think that a syntax error means your site is hacked?

    First thing you should do is reupload the original vBulletin files, without the images folder and see if the issue goes away.

    Comment


    • #3
      I strongly recommend to revert to the default style or fix that one template with a wrong if conditional.

      Once done, I recommend to upgrade to 3.7.3 which is our latest stable.
      Please note that 3.6.4 is vastly outdated and 3.6.11 is the latest version,
      and that 3.6 will go EOL for maintenance and support on October 31st.

      Comment

      widgetinstance 262 (Related Topics) skipped due to lack of content & hide_module_if_empty option.
      Working...
      X